Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000004 [Yate - Yet Another Telephony Engine] engine tweak always 2005-11-22 14:15 2006-05-19 19:42
Reporter maciejka View Status public  
Assigned To
Priority normal Resolution fixed  
Status closed   Product Version
Summary 0000004: Patch that enables color debugging.
Description Small hack that enables color debugging. Final solution needs refactoring of logging system.
Additional Information
Tags No tags attached.
Attached Files ? file icon TelEngine.cpp.patch [^] (3,624 bytes) 2005-11-22 14:15
png file icon logging.png [^] (78,373 bytes) 2005-12-12 22:17

- Relationships

-  Notes
(0000027)
paulc (administrator)
2006-05-19 19:41

Added a full-line coloring that shows better each message.

- Issue History
Date Modified Username Field Change
2005-11-22 14:15 maciejka New Issue
2005-11-22 14:15 maciejka File Added: TelEngine.cpp.patch
2005-12-12 21:43 paulc Status new => feedback
2005-12-12 21:43 paulc Category => engine
2005-12-12 22:17 maciejka File Added: logging.png
2005-12-12 22:39 paulc Status feedback => acknowledged
2006-05-19 19:41 paulc Note Added: 0000027
2006-05-19 19:42 paulc Status acknowledged => closed
2006-05-19 19:42 paulc Resolution open => fixed


Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker